<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1>Reporte Generado</h1>
<div> {{ plot_div|safe }}</div>
<div> {{ table|safe }}</div>
</body>
</html>